RubyGems Navigation menu

ensurable 0.0.2

Ensurable gives you a DSL for defining the system development dependencies of your app. It's kind of like Bundler, but for system deps, and does a lot less.

Gemfile
          gem 'ensurable', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ensurable
  
  
  
  
  
  
  

Total downloads 3,051

For this version 1,577

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 3, 2011 (7.5 KB)
  2. 0.0.1 - February 2, 2011 (7.5 KB)